@charset "utf-8";

/************************************/
/* TILAK ukl_Urologie               */
/* agindo 06.05.2013. em            */
/************************************/

*{
	padding:0;
	margin:0;
}
body{
	background:#FFF;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
img{
	border:none;
}
.ag-float-group:after {
	content: '';
	display: table;
	clear: both
}
/************************************/
/* typo style                       */
/************************************/
h1{
	font-size: 2.00em;
	color:#08577E;
	text-transform:uppercase;
	padding: 0 0 0.5em;
	line-height: 1.45em;
}
h1.titel{
	font-size:2.60em;
	color:#cd071e;
	line-height:0.80em;
	padding:0;
	text-transform:none;
	font-family:Verdana, Arial, Helvetica;
}
h2{
	font-size:1.45em;
	color:#08577e; 
	text-transform:uppercase;
	padding:0 0 0.5em 0;
	line-height: 1.00em;
}
h3{
	font-size:1.45em;
	color:#08577e;
	text-transform:uppercase;
	padding: 0.5em 0;
	line-height: 1.00em;
}
h4{
	font-size:1.45em;
	color:#08577e;
	text-transform:uppercase;
	padding: 0.5em 0;
	line-height: 1.00em;
}
p{
	font-size: 1em;
	line-height: 1.4em;
	color:#000;
	padding: 0px 0px 0.5em;
}
a{
	font-size: 1em;
	color:#08577e;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}
.fckeditorStatic ul{
	margin:12px 14px;
}
.fckeditorStatic ol{
	margin:12px 20px;
}
.fckeditorStatic li{
	margin: 5px 0px 0px;
	list-style-type:disc;
}
.fckeditorStatic ol li{
	margin: 5px 0px 0px;
	list-style-type:decimal;
}
.inhaltmain p{
	padding-right:10px;
}
.start #uklMain h1{
	font-size: 2.35em;
	text-transform:none;
	left:48px;
	top:62px;
	position:absolute;
	line-height:24px;
	z-index:10000;
	color:#FFF;
}
.slogan .amNoPrint a {
	z-index:1000000;
}
.start #uklstartBoxes h2{
	padding: 0 0 0.64em;
}
#uklMainnenu li a {
	color: #4f8aa1;
	padding:0 12px;
	text-transform:uppercase;
	font-size:17px;
	text-decoration:none;
	line-height:32px;
	outline:0;
	display:block;
}
#uklMainnenu li.current a {
	color: #cd071e;
}
#uklMainnenu  a:hover{
	color: #cd071e;
}
.contBilder p{
	color: #7c7c7c;
	width:222px;
}

.info.box:first-child p{
	color:#494949;
	padding:0;
}
#uklCrumbs a {
	font-weight:normal;
}
#uklCrumbs p {
	color:#08577E;
    font-size: 11px;
	line-height: 30px;
	padding:0 0 0 12px;
	margin:0;
}
table{
	border-collapse:collapse;
	margin:1em 0;
}
tr{
	border-bottom:1px solid #E2E2E2;
}
td{
	border:1px solid #E2E2E2;
	padding:4px 10px;
}
.anriss {
	font-size:11px;
	margin:0 0 4px 0;
}
ul {
	list-style-type:none;
}
li {
	list-style-type:none;
}
/************************************/
/* haupt id's                       */
/************************************/
#uklSite{
	width:960px;
	margin:0 auto;
	text-align:left;
}
#uklHeader{
    margin-bottom:25px;
}
#uklLeftbar{
	float:left;
	width:230px;
	min-height:218px;
}
#uklMain{
	float:right;
	width:718px;
	position:relative;
	margin:0 0 26px 0;
}
.start #uklMain{
	height:218px;
	margin:0 0 10px 0;
}

#uklBoxes {
	margin:14px 0 0 0;
}

#uklCont{
	background:#f9f9f9;
	border:#dedfe0 1px solid;
	padding:12px 12px;
}

#uklFooter {
	position:relative;
	height:52px;
	border-top: #e2e2e2 1px solid;
	padding:10px 0 0;
}
.info.box{
	float:left;
	border-width:0 0 0 1px;
	margin-top: 40px;
	width:238px;
	padding-left: 22px;
	position:relative;
	height:124px;
}
.info.box.mid{
	padding:0 12px;
	width:260px;
}
.info.box.mid h2 a{
	color:#CD071E;
}
.info.box:first-child h3{
	padding:0 0 0.5em 0;
	color:#494949;
	font-size: 1.45em;
    line-height: 1em;
} 
.info.box:first-child{
	width:358px;
	border-width: 0;
	padding: 0 20px 0 0;
} 
.info.box span {
	font-size:11px;
}
.info.box ul li a {
	margin:0.2em 0;
}
.mid h2{
/* 	color: #494949;
	line-height:1.36em;
 */}
.mid h2.small{
	font-size:1.35em;
	text-transform:none;
	padding:0;
}
.mid h2 a:hover{
	color: #6b6b6b;
}
.startGrafik{
    margin-top: -72px;
}
.box{
	position:relative;
	border: #e2e2e2 0 solid;
}
/************************************/
/* header                           */
/************************************/

#uklMainnenu {
	background: url(/img/bg_mainnav.png) no-repeat;
    height:34px;
}
#uklMainnenu ul {
    list-style-type:none;
    margin:0 0 0 6px;
    padding:0;
}
#uklMainnenu li {
	float: left;
}
#uklMainnenu li.lang {
	float:right;
	margin:0 2px 0 0;
}
#uklMainnenu li p {
    line-height: 34px;
    padding: 0;
}
#uklMainnenu li.lang span {
    display: none;
}

.Titel,
.LogoT,
.LogoMui {
	position:absolute;
}
.Titel{
	padding: 0;
	top:23px;
	left:0px;
}
.Titel a{
	color: inherit;
}
.Titel img {
	display: inline-block;
	margin-right: .5em;
	vertical-align: -14px;
}
.start .Titel::after{
	margin-left: 126px;
	display: block;
	font-size:1.30em;
	line-height: 1;
	color: #08577e;
	content: attr(data-hint);
}

.LogoT{
	top:27px;
	right:160px;
}
.LogoMui{
	top:18px;
	right:0px;
}
.uklLogos{
	height: 126px;
	position: relative;
}
#uklMainnenu li.lang a.de_AT.de_AT:hover {
	background-position:0 -45px;
}
#uklMainnenu li.lang a.de_AT.de_AT{
    background-position: 0 -30px;
}
#uklMainnenu li.lang a.de_AT.en_US:hover {
	background-position:0 -15px;
}
#uklMainnenu li.lang a.de_AT.en_US{
    background-position: 0 0;
}
#uklMainnenu li.lang a {
    background: url("../img/flags.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 15px;
    margin: 0 8px;
    padding: 0;
    vertical-align: -3px;
    width: 20px;
	cursor:pointer;
}


/************************************/
/* Ergänzung Sprache und Suche		 /*
/************************************/
.HeaderBar {
	font-size:11px;
	height:39px;
	border:0 solid #e2e2e2;
	border-width:0 0 1px 0;
}
.HeaderBar p {
	color:#5F5F5F;
    float: left;
    height: 40px;
    line-height: 40px;
    margin: 0 10px 0 0;
    padding: 0;
}
.sprache {
	float:left;
}
.Search{
	float:right;
	background:#f1f1f1;
	width:230px;
	height:39px;
}
.Search p{
	float:left;
	margin:0 12px;
	width:36px;
	height:40px;
	line-height:40px;
}
.SearchField {
	float:left;
	width:117px;
	margin:12px 0 0 0;
	border:1px solid #D9D7CF;
	color:#757575;
	font-size:12px;
}
.SearchButton {
	float:left;
	margin:14px 0 0 10px;
}
.HeaderBar ul li {
	list-style-type:none;
}
.HeaderBar .lang p{
    line-height:46px;
    display:block;
	padding:0 18px 0 0;
}
.HeaderBar .lang a {
	background:url(/img/flags.png);
	display:inline-block;
	width:20px;
	height:14px;
	padding:0;
}
.HeaderBar #de.de_AT {
	background-position:0 -30px;
}
.HeaderBar #de.en_US {
	background-position:0 -45px;
}
.HeaderBar #de.en_US:hover {
	background-position:0 -30px;
}
.HeaderBar #en.de_AT {
	background-position:0 -15px;
}
.HeaderBar #en.de_AT:hover {
	background-position:0 -60px;
}
.HeaderBar .lang a span{
	display:none;
}
.searched li {
	margin:0 0 14px;
}

/************************************/
/* leftbar                          */
/************************************/
#uklSubMenu.box{
	padding:10px 0 60px;
}
#uklSubMenu .boxCont {
	background:#9CB5C6;
}
#uklSubMenu ul {
	list-style-type:none;
	line-height: 1.6em;
	padding:0.5em 0 0.5em 1.0em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#uklSubMenu ul li ul {
	padding:4px;
	font-size:13px;
}

#uklSubMenu a {
	color: #FFF;
	text-decoration:none;
	display:block;
}
#uklSubMenu a:hover{
	color:#08577e;
}

#uklSubMenu ul li.current > a {
	color:#08577e;
}

.start #uklSubMenu .boxCont{
	height:148px;
}
.boxFt,
.boxTp{
	background: url(/img/bg_box_l_bp.png);
    height: 60px;
    left: 0;
    position: absolute;
    width: 230px;
}
.boxTp{
	background-image: url(/img/bg_box_l_tp.png);
    height: 10px;
	top:0;
}
.boxFt{
	bottom:0;
}

/************************************/
/* Breadcrumbs                      */
/************************************/

#uklCrumbs{
	height:30px;
	border:#dedfe0 solid 1px;
	border-bottom:none;
	background:#F9F9F9;
}
#uklCrumbs p span{
	margin:0 5px;
}

/************************************/
/* Main                             */
/************************************/
#TeaserList {
	width:718px;
	height:218px;
}
#TeaserList ul li {
	position:absolute;
}
.teasermain{
	height:100px;
	width:718px;
}
.mask{
	background: url("/img/bg_uklcont_tl.png") no-repeat 0 0;
	height: 8px;
	width: 8px;
	position: absolute;
}
.start .teasermask{ 
	position:absolute;
	height:10px;
	width:10px;
}
.tmasktl{ 
	background: url(/img/bg_teaser_tl.png);
	left:0px;
	top:0px;	
}
.tmasktr{ 
	background: url(/img/bg_teaser_tr.png);
	right:0px;
	top:0px;	
}
.tmaskbl{ 
	background: url(/img/bg_teaser_bl.png);
	left:0px;
	bottom:0px;	
}
.tmaskbr{ 
	background: url(/img/bg_teaser_br.png);
	right:0px;
	bottom:0px;
}
.start .mask{
	height:12px;
	width:12px;
}
.tl{
    top: 0px;
    left: 0px;
}
.tr{
    background-image: url("/img/bg_uklcont_tr.png");
    top: 0px;
    right: 0px;
}
.bl{
	background: url("/img/bg_uklcont_bl.png");
	bottom: 0px;
	left: 0px;
}
.br{
	background: url("/img/bg_uklcont_br.png");
	bottom: 0px;
	right: 0px;
}
.inhaltmain{
	border-right: 1px solid #E2E2E2;
	float:left; 
	width:450px;
	margin-bottom:-12px;
	padding-bottom:20px;
}
.contBilder{
    border-left: 1px solid #E2E2E2;
    float: right;
	margin:-12px 0 -12px -1px;
	padding:10px 0 0 18px;
    width: 223px;
}
.contBilder img{
	padding-bottom:6px;
}
.item {
	height:130px;
	margin-bottom:10px;
}
.listevents li:first-child {
	border:none;
}
.listevents li {
	list-style-type:none;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-top:1px solid #DEDFE0;
}
.listevents .thmb {
	background:url(/img/bg_news_thmb.png) no-repeat;
	width:214px;
	height:134px;
}
.listevents .desc {
	width:462px;
}
div.thmb {
	float:left;
}
div.desc {
	float:right;
}
.teamliste li {
	list-style-type:none;
	margin:0 0 10px;
}
.teamliste div.desc {
	float:right;
	width:572px;
}

.teamliste  li > div.desc:first-child {
	float:none;
	width:auto;
	min-height:56px;
}

.teamliste div.thmb {
	width:98px;
	height:130px;
}
.teamliste h2 {
	padding:10px 0 20px 0;
}
.news img {
	margin:0 0 10px 0;
}

ul.publiste li {
    list-style-type: none;
    margin: 0 0 10px;
}

/************************************/
/* Footer			                */
/************************************/
#uklFooter p {
	color:#8e8e8e;
	font-size:0.917em;
	text-align:left	;
}
#uklFooter img {
	position:absolute;
	right:0;
}
#uklFooter .janssen img {
	right:100px;
}
#uklFooter .takeda img {
	top:44px;
}

/************************************/
/* allg. klassen                    */
/************************************/

.startbox {
	float:left;
	margin:0 0 28px 0;
}
.left{
	width:356px;
	border:0 solid #E2E2E2;
	border-width:0 1px 0 0;
	padding:0 20px 0 0;
}
.startbox.left.full {
	width:636px;
}
.mid{
	width:240px;
	border:0 solid #E2E2E2;
	border-width:0 1px 0 0;
	padding:0 20px;
}
.mid ul li {
	margin:0 0 26px 0;
}
.right{
	position:relative;
	width:260px;
	margin:0 0 0 20px;
}
.placeholder {
	position:absolute;
	top:-80px;
}


.clearfloat {
	clear:both;
	height:0;
	font-size:1px;
	line-height:0;
	margin:0;
	padding:0;
}


/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;

  -ms-touch-action: none;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;

  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;
  overflow: auto;

  text-align: center;

  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}
/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */

/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(43, 46, 56, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
  animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
  padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */

.remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 35px;

  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  color: #2b2e38;
  background: #fff;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
  animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */

.remodal-close {
  position: absolute;
  top: 0;
  left: 0;

  display: block;
  overflow: visible;

  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;

  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;

  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}

.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;

  position: absolute;
  top: 0;
  left: 0;

  display: block;

  width: 35px;

  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
  font: inherit;

  display: inline-block;
  overflow: visible;

  min-width: 110px;
  margin: 0;
  padding: 12px 0;

  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;

  border: 0;
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;

    -webkit-filter: blur(0);
    filter: blur(0);
  }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 700px;
  }
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}

.remodal.ag-dialog {
	text-align: left;

}
.remodal.ag-dialog.ag-warn {
	background-color: darkred;
	color: white !important;
}
.remodal.ag-dialog.ag-warn h2,
.remodal.ag-dialog.ag-warn h3,
.remodal.ag-dialog.ag-warn h4,
.remodal.ag-dialog.ag-warn a,
.remodal.ag-dialog.ag-warn p {
	color: white;
}
